%YAML 1.1
---
  holiday:
    locale: tr-TR
    region:
    date: 2015-01-01
    description: Yılbaşı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-04-23
    description: Ulusal Egemenlik ve Çocuk Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-05-01
    description: Emek ve Dayanışma Günü
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-05-19
    description: Atatürk'ü Anma, Gençlik ve Spor Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-07-17
    description: Ramazan Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-07-18
    description: Ramazan Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-07-19
    description: Ramazan Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-08-30
    description: Zafer Bayramı
    type: NF
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-09-24
    description: Kurban Bayramı (1. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-09-25
    description: Kurban Bayramı (2. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-09-26
    description: Kurban Bayramı (3. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-09-27
    description: Kurban Bayramı (4. Gün)
    type: NRV
    notes:
  holiday:
    locale: tr-TR
    region:
    date: 2015-10-29
    description: Cumhuriyet Bayramı
    type: NF
    notes:
...
